GDB (xrefs)

Public Attributes | List of all members
ext_elf32_fdpic_loadmap Struct Reference

## Public Attributes
ext_Elf32_Half | version
ext_Elf32_Half | nsegs
struct ext_elf32_fdpic_loadseg | segs [1]

## Detailed Description

Definition at line 59 of file solib-frv.c.

## Member Data Documentation

## ◆ nsegs

ext_Elf32_Half ext_elf32_fdpic_loadmap::nsegs

Definition at line 63 of file solib-frv.c.

Referenced by fetch_loadmap().

## ◆ segs

struct ext_elf32_fdpic_loadseg ext_elf32_fdpic_loadmap::segs[1]

Definition at line 65 of file solib-frv.c.

Referenced by fetch_loadmap().

## ◆ version

ext_Elf32_Half ext_elf32_fdpic_loadmap::version

Definition at line 61 of file solib-frv.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-frv.c